View Single Post
Old 10-20-08, 02:35 AM   #2
SirDice
Registered User
 
Join Date: Jul 2005
Posts: 79
Default Re: libm.so.3 conflicts with libm.so.5

Weird, I never got that error message.. How did you install compat-5x?
Using the port or package?
SirDice is offline   Reply With Quote